<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.3.12 (Domain and Range Example)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h3>Example</h3>

<p>Find the domain and range of the functions \(f(x) = \sin(1/x)\) and \(g(x) = \sqrt{x-1}\). (We will examine such functions in more detail in week 5).<br></p><h5>Solution</h5><p>Here is a graph of the function \(f\):<br></p><p><img src="@@PLUGINFILE@@/graph%20of%20sin%281-x%29.svg" alt="Graph of y = sin(1overx)" class="img-responsive atto_image_button_text-bottom" width="500" height="306"><br></p>

<p>The function \(f\) is defined for all values except \(x = 0\), since we cannot divide by \(0\). (This is not obvious on the graph.)&nbsp; So the domain is the set of values \(-\infty &lt; x &lt; 0, 0 &lt; x &lt; \infty\).&nbsp; As \(x\) varies in this set, \(1/x\) takes all values except \(0\), so certainly all values in the range of \(\sin\) are taken except possibly \(0=\sin(0)\).&nbsp; However, \(\sin(0) = \sin(\pi)\), so \(f(1/\pi) = \sin(1/(1/\pi)) = \sin(\pi)= 0\).&nbsp; Therefore \(f\) takes all values in the range of \(\sin\), i.e. the range of \(f\) is the set of values \(-1 \leq y \leq 1\).</p>

<p>Here is a graph of the function \(g\):</p><p><img src="@@PLUGINFILE@@/graph%20of%20root%20x-1.svg" alt="Graph of root 1-x" class="img-responsive atto_image_button_text-bottom" width="500" height="395"><br></p><p>The function \(g\) is only defined for values of \(x\) such that \(x-1 \geq 0\), so its domain is the set of values \(x \geq 1\).&nbsp; Its range is the set of values \(0 \leq y &lt; \infty\).<br></p>]]></text>
<file name="graph of root x-1.svg" path="/" encoding="base64">[encoded data, 31092 characters]</file>
<file name="graph of sin(1-x).svg" path="/" encoding="base64">[encoded data, 95848 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
